Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 08:40:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc salwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  salwan Bot:  Hi Salwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690487767 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 PM, 29th Aug                     salwan                    Hi, update me about my order 9690487767           12:18 PM, 29th Aug                     salwan                    Too much late           12:18 PM, 29th Aug                     salwan                    I'm not happy           12:18 PM, 29th Aug                   Hamza                   Hi Salwan,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           12:19 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:19 PM, 29th Aug                     salwan                    Money deducted from my credit card since many days , and order is not there, and no quick response, i feel i lost my money and my time           12:20 PM, 29th Aug                     salwan                    I'm really not happy           12:20 PM, 29th Aug                     salwan                    And i feel i had bad experience with your online service           12:21 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:21 PM, 29th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:21 PM, 29th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:22 PM, 29th Aug                     salwan                    Hi Hamza, are you onlinr, you wrote good evening and its afternoon!!!!! Are these recorded answers or live chat           12:22 PM, 29th Aug                     salwan                    What time you need?           12:23 PM, 29th Aug                     salwan                    I wrote yesterday night and I got same answer           12:23 PM, 29th Aug                     salwan                    We are in the afternoon           12:24 PM, 29th Aug                   Hamza                   We will do our best to make your order ready asap,You will be contacted soon enough           12:24 PM, 29th Aug                     salwan                    Why my problem not solved , how many hours in the morning,  you couldn't update me, is my order there or canceled           12:25 PM, 29th Aug                     salwan                    If canceled return my money           12:25 PM, 29th Aug                     salwan                    I don't have this much time to follow           12:25 PM, 29th Aug                     salwan                    Just tell me where is my order           12:25 PM, 29th Aug                     salwan                    Not goid service at all           12:26 PM, 29th Aug                     salwan                    Just inform me about the order, is it there , or stucked in your online system           12:27 PM, 29th Aug                   Hamza                   We sincerely apologize for any inconvenience caused, and we would like to inform you that your issue already has been raised to our concerned team           12:27 PM, 29th Aug                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           12:27 PM, 29th Aug                     salwan                    Iam worry about my money           12:27 PM, 29th Aug                     salwan                    I know you need time to deliver it           12:27 PM, 29th Aug                     salwan                    I want someone to inform me that my order is active not stucked in your system           12:28 PM, 29th Aug                   Hamza                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days.           12:30 PM, 29th Aug                   Hamza                   We will do our best to make your order ready asap           12:30 PM, 29th Aug                     salwan                    Iam regular online customer for many online shopping in UAE , like amazone , carrefour,  noon .... etc  but I never face such experience like this one with your online service, you are not justifying me for the delay in communication and update           12:30 PM, 29th Aug                     salwan                    Iam really not happy           12:30 PM, 29th Aug                     salwan                    I didn't expect that           12:31 PM, 29th Aug                     salwan                    Plus I called your call center, 2 days ago           12:31 PM, 29th Aug                     salwan                    I want someone to call me to explain           12:31 PM, 29th Aug                     salwan                    My # 0507221091           12:32 PM, 29th Aug                   Hamza                   We will arrange for a call           12:36 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            12:36 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:39 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034485